---
#- name: Installing fzf
#  ansible.builtin.include_role:
#    name: gh_release_bin
#  vars:
#    name: fzf
#    repo: junegunn/fzf
#    bin_path: "/fzf"
#    autocomplete_path: "/fzf-*/shell/completion.zsh"
#    man_path: "/fzf-*/man/man1/fzf.1"
#    include_source: yes
#    filter: linux_amd64.tar.gz

